@charset "utf-8";

/*-----------------------------------------------------

Top Page Style

------------------------------------------------------*/
.hide{display: none !important;}
body.grand_top { background: #254961; height: 100%;}

.grand_top #BG_Movie{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; opacity: 0; z-index: 0;}
.grand_top #BG_Movie #BG_Movie_inner{ position: relative; }
.grand_top #BG_Movie #BG_Movie_inner #player{width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.grand_top section{ background: none !important;}

.grand_top #Main { z-index: 1; height: 100%; width:100%;background:none; padding: 0; overflow: hidden;}
.grand_top #Main #Main_bg { width:100%; height:100%;}
.grand_top #Main #Main_inner { width: 980px; height: 100%; margin: 0 auto; position: relative; padding: 0; background:none;}


.grand_top #Main #Main_inner .logo_area { position: absolute; left: -245px; top: 0; width: 910px; height: 430px; background: url(../../images/head_bg01.png) left top no-repeat; opacity: 0;}
.grand_top #Main #Main_inner .logo_area.tb {left: -260px; top: 0; width: 926px; height: 439px; background: url(../../images/head_bg02.png) left top no-repeat;}

.grand_top #Main #Main_inner .logo_area .logo { position: absolute; left: 262px; top: 20px; opacity: 0;}
.grand_top #Main #Main_inner .logo_area.tb .logo { position: absolute; left: 277px; top: 20px; opacity: 0;}
.grand_top #Main #Main_inner .txt_01 { position: absolute; left: 0px; top: 195px; opacity: 0;}
.grand_top #Main #Main_inner .txt_02 { position: absolute; left: 0; top: 286px; opacity: 0;}
.grand_top #Main #Main_inner .txt_03 { position: absolute; left: 0px; top: 195px; opacity: 0; display: none;}
.grand_top #Main #Main_inner .txt_04 { position: absolute; left: 0; top: 286px; opacity: 0; display: none;}
.grand_top #Main #Main_inner .chara_area{ position: absolute; top: 70px; left: 435px; opacity: 0;}
.grand_top .rss_area { position: absolute; left: 543px; bottom: 0; width: 434px; height: 296px; opacity: 0; z-index: 101; background: url(../../images/bg_08.png) right top no-repeat;}
.grand_top .rss_area .rss_btn { position: absolute; top: 95px; left: 0;}
.grand_top .rss_area .rss_btn ul li { display: inline; float: left; margin-right: 10px; width: 197px; height: 197px; background: url(../../images/bg_06.png) left top no-repeat; position: relative; background-position: left top; background-size:100% auto;}
.grand_top .rss_area .rss_btn ul li:hover{ background-position: left bottom !important;}
.grand_top .rss_area .rss_btn ul li.last { margin-right: 0;}
.grand_top .rss_area .rss_btn ul li .date_area{background: url(../../images/icon_01.png) left top no-repeat; height: 15px; text-indent: 12px; line-height: 15px; font-size:116%; font-weight: bold; position: absolute; left: 45px; top: 24px; color: #1cff6c;}

.grand_top .rss_area .rss_btn ul li .title_area{ width: 132px;position: absolute;left: 34px;top:48px; line-height: 17px;}

.grand_top .rss_area .rss_btn ul li a .title_area { text-decoration: underline; color: #ffffff; font-size: 93% ;}
.grand_top .rss_area .rss_btn ul li a:hover .title_area { text-decoration: none;}
.grand_top .rss_area .rss_btn ul li .thumbnail_area{ width: 128px; height: 76px; border:1px #000000 solid; position: absolute;left: 36px;top: 106px; overflow: hidden;}
.grand_top .rss_area .rss_btn ul li .thumbnail_area img{position:absolute; left: 0; top: 0;}
.grand_top .rss_area .btn_more { position: absolute; right: 41px; top: 60px;}

.grand_top #BG_ov_01{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: url(../../images/bg_03.gif); opacity: 0;}
.grand_top #BG_ov_02{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: url(../../images/bg_04.png) no-repeat center top; opacity: 0;}
.grand_top #BG_ov_03{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: url(../images/bg_01.png); opacity: 0; display: none;}
.grand_top #BG_ov_04{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: url(../../images/bg_07.png) no-repeat center top; opacity: 0; display: none;}

.grand_top #Foot_area .f_banner_area01 { display:block;}
.grand_top #Foot_area #Foot { padding-bottom:90px;}
.grand_top #Foot_area { opacity: 0; position:fixed; bottom:0 ; left:0; z-index: 0;}
.grand_top #Head{ z-index: 1000; opacity: 0;}

#Foot_area { position:fixed; }
#Foot_area .f_banner_area01 { display: block; width: 100%; left: 0; margin-left: 0; }
#Foot_area .f_banner_area01 .f_banner_area01_inner { width: 980px;  margin: 0 auto; position: relative;}
